<!DOCTYPE HTML>
<html lang="en">
<head><meta name="twitter:card" content="summary"><meta name="twitter:description" content="Privacy Policy"><meta name="twitter:image" content="http://www.sea-breeze.com/resourcefiles/homeimages/christ-church-barbados-resort_1.jpg"><meta name="twitter:site" content="www.sea-breeze.com"><meta name="twitter:title" content="Privacy Policy"><meta property="og:image" content="http://www.sea-breeze.com/resourcefiles/homeimages/christ-church-barbados-resort_1.jpg"><meta property="og:title" content="Privacy Policy"><meta property="og:description" content="Privacy Policy">
<title>Privacy Policy</title><meta name="robots" content="noindex,nofollow">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="ROBOTS" content="NOARCHIVE">
<meta name="description" content="Privacy Policy">
<link href="https://plus.google.com/105876978954937642397/about" rel="publisher">
<!--[if IE]>
<script type="text/javascript" src="http://www.sea-breeze.com/js/html5.aspx"></script>
<![endif]-->
<link href="http://www.sea-breeze.com/css/print.aspx" rel="stylesheet" type="text/css" media="print">
<link rel="shortcut icon" href="http://www.sea-breeze.com/favicon.ico">
<script>var headSection3 = document.getElementsByTagName("head")[0];var elementCSS3 = document.createElement("link");elementCSS3.type = "text/css";elementCSS3.rel = "stylesheet";elementCSS3.href = "http://www.sea-breeze.com/css/fonts.aspx";elementCSS3.media = "non-existant-media";headSection3.appendChild(elementCSS3);setTimeout(function () {elementCSS3.media = "all";});</script>
<script>var headSection3 = document.getElementsByTagName("head")[0];var elementCSS3 = document.createElement("link");elementCSS3.type = "text/css";elementCSS3.rel = "stylesheet";elementCSS3.href = "http://www.sea-breeze.com/css/fonts.aspx";elementCSS3.media = "non-existant-media";headSection3.appendChild(elementCSS3);setTimeout(function () {elementCSS3.media = "all";});</script>
<link href="http://www.sea-breeze.com/dynamic/css/subnav.aspx" type="text/css" rel="stylesheet">
<style>
#logo {
 position: absolute;
}
#container{
padding-top: 90px;
}

</style>
<script data-siteid="k5BWYF1K" src="https://api.cartstack.com/js/customer-tracking/www.sea-breeze.com_e0fd8ea35202d4c066b30278db9ab861.js" type="text/javascript">
</script>
<link rel='canonical' href='http://www.sea-breeze.com/privacy-policy.aspx'><meta name="generator" content="Milestone CMS 6.0"><script id="mjdata" type="application/ld+json">[{
 "@context": "http://schema.org",
 "@type": "Hotel",
 "name": "Sea Breeze Beach House",
 "url": "http://www.sea-breeze.com/",
 "logo": "http://www.sea-breeze.com/images/sea-breeze-beach-resort-christ-church-barbados-logo.png",
 "image": "http://www.sea-breeze.com/images/sea-breeze-beach-resort-christ-church-barbados-logo.png",
 "contactPoint": {
  "@type": "ContactPoint",
  "telephone": "+1-246-428-2825",
  "email": "reservations@oceanhotels.bb",
  "contactType": "Reservations and Booking"
 },
 "telephone": "+1-246-428-2825",
 "address": {
  "@type": "PostalAddress",
  "streetAddress": "Maxwell Coast Road",
  "addressLocality": "Christ Church",
  "addressRegion": "Barbados",
  "postalCode": "BB15 031"
 },
 "geo": {
  "@type": "GeoCoordinates",
  "latitude": "13.065741",
  "longitude": "-59.556385"
 },
 "aggregateRating": {
  "@type": "AggregateRating",
  "ratingValue": "5.0",
  "reviewCount": "2",
  "bestRating": "5",
  "worstRating": "1"
 },
 "starRating": {
  "@type": "Rating",
  "ratingValue": "0"
 }
},{
 "@context": "http://schema.org",
 "@type": "WebSite",
 "name": "Sea Breeze Beach House",
 "alternateName": "Sea Breeze Beach House",
 "url": "http://www.sea-breeze.com/",
 "hasPart": {
  "@context": "http://schema.org",
  "@type": "WebPage",
  "dateCreated": "2017-10-09",
  "dateModified": "2017-10-14",
  "datePublished": "2017-10-19",
  "name": "Privacy Policy",
  "description": "Privacy Policy",
  "url": "http://www.sea-breeze.com/privacy-policy.aspx",
  "primaryImageOfPage": [],
  "breadcrumb": [
   {
    "@context": "http://schema.org",
    "@type": "BreadcrumbList",
    "itemListElement": [
     {
      "@type": "ListItem",
      "position": "1",
      "item": {
       "@id": "http://www.sea-breeze.com/",
       "name": "Home",
       "url": "http://www.sea-breeze.com/"
      }
     },
     {
      "@type": "ListItem",
      "position": "2",
      "item": {
       "name": "Privacy Policy"
      }
     }
    ]
   }
  ],
  "text": "",
  "hasPart": [
   {
    "@context": "http://schema.org",
    "@type": "WPHeader",
    "headline": "Privacy Policy",
    "description": "Privacy Policy"
   },
   {
    "@context": "http://schema.org",
    "@type": "WPFooter",
    "description": "Information about contact address, phone number and socila media links",
    "name": "Webpage footer for Privacy Policy",
    "keywords": "Contact address, Phone number, Copyright Data, Social Media Link",
    "copyrightYear": "2017",
    "copyrightHolder": "Sea Breeze Beach House"
   }
  ]
 }
}]</script></head>
<body>

<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-KWSXFW" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-KWSXFW');</script>



<a class="ADAaccessible" href="javascript:void(0);">[Skip to Content]</a><a style="display: none;" href="http://www.sea-breeze.com/privacy-policy.aspx">Privacy Policy</a>
<div id="backtotop"><span class="icon-arrow-up2"></span></div>
<div id="wrapper">

<div id="main">
<header>
<div id="logo">
<a href="http://www.sea-breeze.com/" title="Sea Breeze Beach House - Barbados"> <img alt="Sea Breeze Beach House - Maxwell Coast Road, Barbados BB15 031" src="http://www.sea-breeze.com/images/sea-breeze-beach-house-christ-church-barbados-logo.png" height="66" width="202"></a> </div>
<div id="number">
Christ Church, Barbados
<span>
246-428-9441</span>
</div>
<div class="custom-translate" id="google_translate_element"></div>

<script type="text/javascript">
function googleTranslateElementInit() {
	 new google.translate.TranslateElement({pageLanguage: 'en', layout: google.translate.TranslateElement.InlineLayout.SIMPLE, autoDisplay: false},'google_translate_element');
	}    
(function() {
	setTimeout(function(){ 
		var googleTranslateScript = document.createElement('script');
		googleTranslateScript.type = 'text/javascript';
		googleTranslateScript.async = true;
		googleTranslateScript.src = '//translate.google.com/translate_a/element.js?cb=googleTranslateElementInit';
		(document.getElementsByTagName('head')[0] || document.getElementsByTagName('body')[0] ).appendChild( googleTranslateScript );
	}, 5000)
})();
</script>
<div id="subnav">
<ul class="">
<li class="sub-abtus"><a href="http://www.sea-breeze.com/about-us.aspx" title="About Us" class="nav">About Us</a></li>
<li class="sub-loc"><a href="http://www.sea-breeze.com/location.aspx" title="Location" class="nav">Location</a></li>

<li class="sub-family"><a href="http://www.sea-breeze.com/family-offers.aspx" title="Family Offers" class="nav">Family Offers</a></li>
<li class="sub-group"><a href="http://www.sea-breeze.com/groups.aspx" title="Groups" class="nav">Groups</a></li>
<li class="sub-meetings"><a href="http://www.sea-breeze.com/event.aspx" title="Events" class="nav">Events</a></li>
<li class="sub-emap"><a href="http://www.sea-breeze.com/map.aspx" title="E-Map" class="nav">E-Map</a></li>
<li class="mobile-block sub-cont"><a href="http://www.sea-breeze.com/contact-us.aspx" title="Contact Us" class="nav">Contact Us</a></li>
<li class="sub-photos"><a href="http://www.sea-breeze.com/photos.aspx" title="Photos" class="nav">Photos</a></li>
</ul>
</div>
<div id="reservation" class="reservation-close"> <span class="res-text">Check Availability</span>
<div id="reservationtable">
<form enctype="application/x-www-form-urlencoded" target="_blank" action="http://www.sea-breeze.com/tracking/click-reservation.aspx" method="post" name="resform">
<ul>
<li>
<label class="rtitle" for="checkindate" style="display:none;">Check-in</label>
<input class="resinputbox" readonly="" id="checkindate" name="checkindate" type="text" value="Check-in">
</li>
<li>
<label class="rtitle" for="checkoutdate" style="display:none;">Check-out</label>
<input class="resinputbox" readonly="" id="checkoutdate" name="checkoutdate" type="text" value="Check-out">
</li>

<li>
<label class="rtitle" for="NumberOfAdults" style="display:none;">Adults</label>
<input readonly="" class="resdropdown" value="Adults" onfocus="initMilestoneInputTypeSelect(this)" name="Adults" id="NumberOfAdults" type="text">
</li>
<li>
<label class="rtitle" for="NumberOfChildrens" style="display:none;">Children</label>
<input readonly="" class="resdropdown" name="Children" value="Children" onfocus="initMilestoneInputTypeSelect(this)" id="NumberOfChildrens" type="text">
</li>
<li class="last-child"> <a href="javascript:{}" onkeypress="reservation_validation();" onclick="reservation_validation();" class="button"><span>Book Now</span></a> </li>
</ul>
</form>
<div class="clear"></div>
</div>
<div class="clear"></div>
</div>
</header>
<div id="nav">
<nav id="topnav">
<ul class="topnav">
<li class="home"> <a class="nav" title="Home" href="http://www.sea-breeze.com/"><span class="home-icon icon-home"></span> <span class="home-text">Home</span> </a> </li>

<li class="specials"><a href="http://www.sea-breeze.com/special-pkg" title="Specials" class="nav">Specials</a></li>
<li class="accommodations submenulist"> <a href="http://www.sea-breeze.com/suites" title="Accommodations" class="nav">Accommodations</a> <span class="nav-arrow icon-downArrow2"></span>
<ul class="room dropnav" style="display:none">
<li><a href="http://www.sea-breeze.com/suites#service-list-box"> What's included?</a></li>
<li class="classic-col submenulist2"><a href="http://www.sea-breeze.com/suites#standard-room">Classic Collection</a><span class="nav-arrow icon-downArrow2"></span>
<ul class="classic-room dropnav2" style="display:none">
<li><a href="http://www.sea-breeze.com/suites#standard-room">Standard Room</a></li>
<li><a href="http://www.sea-breeze.com/suites#poolside-garden-view">Poolside and Garden View Room </a></li>
<li><a href="http://www.sea-breeze.com/suites#oceanview">Oceanview Room </a></li>
<li><a href="http://www.sea-breeze.com/suites#two-bedroom-suite">Two Bedroom Suite</a></li>
</ul>
</li>
<li class="lux-col submenulist2"><a href="http://www.sea-breeze.com/suites#standard-room">Luxury Collection</a><span class="nav-arrow icon-downArrow2"></span>
<ul class="classic-room dropnav2" style="display:none">
<li><a href="http://www.sea-breeze.com/suites#oceanfront-junior-suite">Oceanfront Junior Suite</a></li>
<li><a href="http://www.sea-breeze.com/suites#two-bedroom-family-suite">Two Bedroom Family Suite</a></li>
<li><a href="http://www.sea-breeze.com/suites#two-bedroom-oceanfront-suite">Two Bedroom Oceanfront Suite </a></li>
<li><a href="http://www.sea-breeze.com/suites#three-four-bedroom-suites">Three & Four Bedroom Suites</a></li>
</ul>
</li>
</ul>
</li>
<li class="amenities submenulist"> <a href="http://www.sea-breeze.com/resort-features.aspx" title="Resort Features" class="nav">Resort Features</a> <span class="nav-arrow icon-downArrow2"></span>
<ul class="serv dropnav" style="display:none">
<li><a href="http://www.sea-breeze.com/resort-features.aspx#swimming-pools">Three Swimming Pools </a></li>
<li><a href="http://www.sea-breeze.com/resort-features.aspx#two-beaches">Two Beaches</a></li>
<li><a href="http://www.sea-breeze.com/resort-features.aspx#adults-only-jacuzzis"> Adults Only Jacuzzis</a></li>
<li><a href="http://www.sea-breeze.com/resort-features.aspx#floating-sundeck">Floating Sundeck</a></li>
<li><a href="http://www.sea-breeze.com/resort-features.aspx#fitness-center">Fitness Centre</a></li>
<li><a href="http://www.sea-breeze.com/resort-features.aspx#kids-club">Kid's Club</a></li>
<li><a href="http://www.sea-breeze.com/resort-features.aspx#teens-club">Teen's Club</a></li>
<li><a href="http://www.sea-breeze.com/resort-features.aspx#entertainment">Entertainment</a></li>
<li><a href="http://www.sea-breeze.com/resort-features.aspx#teen-activity-program">Teen Activity Program</a></li>
<li><a href="http://www.sea-breeze.com/resort-features.aspx#medical-spa">Medical Spa</a></li>
<li><a href="http://www.sea-breeze.com/resort-features.aspx#personalized-concierge-service">Personalized Concierge Service</a></li>
</ul>
</li>
<li class="dining submenulist"> <a class="nav" title="Dining" href="http://www.sea-breeze.com/dining.aspx">Dining</a><span class="nav-arrow icon-downArrow2"></span>
<ul class="din dropnav" style="display:none">
<li><a href="http://www.sea-breeze.com/dining.aspx#mahogany-restaurant-and-lounge">Mahogany Restaurant and Lounge</a></li>
<li><a href="http://www.sea-breeze.com/dining.aspx#aqua-terra">Aqua Terra</a></li>
<li><a href="http://www.sea-breeze.com/dining.aspx#cerulean">Cerulean</a></li>
<li><a href="http://www.sea-breeze.com/dining.aspx#the-flying-fish">The Flying Fish </a></li>
<li><a href="http://www.sea-breeze.com/dining.aspx#the-rum-shop-cafe">The Rum Shop Café</a></li>
<li><a href="http://www.sea-breeze.com/dining.aspx#chefs-tasting-room">Chef's Tasting Room</a></li>
<li><a href="http://www.sea-breeze.com/dining.aspx#four-bars">Four Bars</a></li>
<li><a href="http://www.sea-breeze.com/dining.aspx#bespoke-dining">Bespoke Dining</a></li>
</ul>
</li>
<li class="act submenulist"> <a href="http://www.sea-breeze.com/activities.aspx" title="Activities" class="nav">Activities</a><span class="nav-arrow icon-downArrow2"></span>
<ul class="acti dropnav" style="display:none">
<li><a href="http://www.sea-breeze.com/activities.aspx#water-sports">Water Sports</a></li>
<li><a href="http://www.sea-breeze.com/activities.aspx#hobie-cat">Hobie Cat</a></li>
<li><a href="http://www.sea-breeze.com/activities.aspx#surfing">Surfing</a></li>
<li><a href="http://www.sea-breeze.com/activities.aspx#golf">Golf</a></li>
<li><a href="http://www.sea-breeze.com/activities.aspx#diving">Diving</a></li>
<li><a href="http://www.sea-breeze.com/activities.aspx#tennis">Tennis</a></li>
<li><a href="http://www.sea-breeze.com/activities.aspx#snorkling">Snorkling</a></li>
</ul>
</li>
<li class="thingstodo submenulist"> <a href="http://www.sea-breeze.com/things-to-do" title="Things To Do" class="things nav">Things To Do</a> <span class="nav-arrow icon-downArrow2"></span>
<ul class="ttd dropnav" style="display:none">
<li><a href="http://www.sea-breeze.com/things-to-do#atlantis-submarine"> Atlantis Submarine</a></li>
<li><a href="http://www.sea-breeze.com/things-to-do#teds-tour">Ted's Tour</a></li>
<li><a href="http://www.sea-breeze.com/things-to-do#island-safari"> Island Safari</a></li>
<li><a href="http://www.sea-breeze.com/things-to-do#catamaran-cruises">Catamaran Cruises</a></li>
<li><a href="http://www.sea-breeze.com/things-to-do#harrisons-cave">Harrison's Cave</a></li>
<li><a href="http://www.sea-breeze.com/things-to-do#harbour-lights-dinner-show">Harbour Lights Dinner Show</a></li>
<li><a href="http://www.sea-breeze.com/things-to-do#polo">Polo</a></li>
<li><a href="http://www.sea-breeze.com/things-to-do#barbados-museum">Barbados Museum</a></li>
<li><a href="http://www.sea-breeze.com/things-to-do#the-barbados-wildlife-reserve">The Barbados Wildlife Reserve</a></li>
<li><a href="http://www.sea-breeze.com/things-to-do#horseback-riding">Horseback Riding</a></li>
<li><a href="http://www.sea-breeze.com/things-to-do#deep-sea-fishing">Deep Sea Fishing</a></li>
<li><a href="http://www.sea-breeze.com/things-to-do#garden-tours">Garden Tours</a></li>
</ul>
</li>
<li class="weddings submenulist"> <a class="wed-nav nav" title="Weddings" href="http://www.sea-breeze.com/weddings">Weddings</a><span class="nav-arrow icon-downArrow2"></span>
<ul class="wed dropnav" style="display:none">
<li><a href="http://www.sea-breeze.com/weddings/packages.aspx" class="nav">Packages</a></li>
<li><a href="http://www.sea-breeze.com/weddings/venues.aspx" class="nav">Venues</a></li>
<li><a href="http://www.sea-breeze.com/weddings/honeymoon.aspx" class="nav">Honeymoon</a></li>
<li><a href="javascript:void(0)" class="nav">Wedding Enhancements</a></li>
<li><a href="javascript:void(0)" class="nav">Honeymoon registry</a></li>
<li><a href="http://www.sea-breeze.com/weddings/request.aspx" class="nav">Request</a></li>
</ul>
</li>
<li class="events"> <a href="http://www.sea-breeze.com/enhance-your-stay.aspx" title="Enhance Your Stay" class="nav">Enhance Your Stay</a> </li>
<li class="mobile-block enhance"> <a class="nav" title="Family Offers" href="http://www.sea-breeze.com/family-offers.aspx">Family Offers</a> </li>
</ul>
<div class="clear"></div>
</nav>
</div>
</div>


<div id="contentinfo" class="fixheader">
<div id="container">
<div id="content">
<div id="social-like-holder">
<div id="social-like-close" class="minus"></div>
<div id="socialmediabuttons_wrap">
<ul class='socialmediabuttons'>
<li>
<div class="fb-like" data-width="120" data-layout="button_count" data-action="like" data-show-faces="false" data-share="false"></div>
</li>
<li>
<div id="gplus">
<div class="g-plusone" data-size="medium"></div>
</div>
</li>
</ul>
</div>
</div>
<div id="header">Privacy Policy</div>
<div id="breadcrumb"><a href="http://www.sea-breeze.com/" rel="nofollow">Home</a> &nbsp;>&nbsp; Privacy Policy</div>
<div id="box"><div class="shadow-box">
<article class="box contentcenter">
<h1>Milestone Internet Marketing Privacy Policy</h1>
This website can be used without submitting any privacy information, but users may engage in interactive features where consumer information is voluntary supplied. Our voluntary collection procedure does not intentionally target minors. Please find detailed information below.</article>
<article class="box">
<h2>Information Collection</h2>
This website may collect voluntarily submitted information including a user&#39;s email address, phone number and first and last name upon completing an RFP (request for proposal) page. In addition, this site may collect information about travel dates and travel party sizes. We do not collect credit card information on this hotel site. There won&#39;t be a difference in site experience or data collection practices when the user chooses to turn on the "Do Not Track" option, as this site does not collect any involuntary information.
<div class="boxspacer">&nbsp;</div>
<h2>Data Usage and Sharing</h2>
Any of the voluntarily submitted information is used for this website&#39;s booking engine. Each booking engine adheres to its own privacy policy, which may differ from the Milestone policies set forth here.</article>
<article class="box2">
<h2>Data Protection</h2>
The protection of your personal data is extremely important to us here at Milestone. We follow generally accepted standards for data protection and maintain best practice safeguards. When users submit personal data, additional safeguards are deployed as an additional protective measure. All safeguards are continually updated and monitored by our professional Internet security team.
<div class="boxspacer">&nbsp;</div>
<h2>Cookies</h2>
This site uses cookies to improve the technical operation of the site. Public areas of our sites can operate without cookies, private (e.g. client management login) cannot. Cookies do not track any personal information.Our business partners, including advertisers, social media platforms and widget operators may utilize 3rd party tracking pixels to enhance performance pertaining to their tools.
<div class="boxspacer">&nbsp;</div>
Information collected by our partners does not include personal information such as your name and telephone number. You may be able to voluntarily further engage with these tools as you view this site. Any engagement activity will be subject to our partner&#39;s privacy policy. If you would like to opt out of targeted advertisements based on your user experience, please visit <a href="http://www.networkadvertising.org/managing/opt_out.asp" rel="nofollow" target="_blank">http://www.networkadvertising.org/managing/opt_out.asp </a></article>
</div> </div>
</div>
<div class="clear"> </div>
</div>
</div>

<div id="note">
<footer class="footer-warp"> <div class="googleaddress">
<div class="google-vcard">
<div class="vcard-align"> </div>
<span class="fn org title-f"> Contact</span> <span class="pipe mobilefooterpipeblock2">&nbsp; | &nbsp;</span> <span style="display: none;">Located at</span><span>Sea Breeze Beach House</span>
<div class="adr"> <span class="street-address">Maxwell Coast Road</span>,<br> <span class="locality">Christ Church</span>, <span class="f-address"> <span class="region">Barbados</span> <span>BB15 031</span> </span> </div>

<div class="geo-f">
</div>
<div> <span class="ph-f">Phone: <span class="tel fontbold spbold"><a href="tel:246-428-2825" data-phonenumber="property-phone" target="_blank" rel="nofollow">246-428-2825</a></span><br>
<span class="pipe mobilefooterpipeblock1">&nbsp; | &nbsp;</span> </span>  <span class="em-f">Email: <a href="/cdn-cgi/l/email-protection#d1a3b4a2b4a3a7b0a5b8bebfa291beb2b4b0bfb9bea5b4bda2ffb3b3" rel="nofollow"><span class="__cf_email__" data-cfemail="1d6f786e786f6b7c697472736e5d727e787c7375726978716e337f7f">[email&#160;protected]</span></a><br>
</span> </div>
<span class="pipe mobilefooterpipeblock3 weblocate">&nbsp; | &nbsp;</span> <a href="http://www.sea-breeze.com/" class="url">http://www.sea-breeze.com/</a> <br>
<div class="review-f"><span>
<span class="fontbold">Rated:</span> 5.0 out of 5 Based on
<a href="http://www.sea-breeze.com/guest-reviews.aspx"> 2 Reviews </a>
</span>
</div>
</div>

<div class="clear"></div>
</div>
<div class="footerLink"> <div class="social-media-wrap">
<div class="title-f st-f">Stay Connected</div>
<div class="social-media">
<ul>
<li> <a class="fb" target="_blank" href="https://www.facebook.com/SeaBreezeBeachHouseBarbados/" rel="nofollow" title="Facebook"><span class="social-sprite-ot"></span><span class="icon-facebook4 icon-s"></span><span class="text-soc">Facebook</span> </a> </li>
<li> <a class="tw" target="_blank" href="https://twitter.com/SeaBreezeBdos" rel="nofollow" title="Twitter"> <span class="social-sprite-ot"></span><span class="icon-twitter4 icon-s"></span><span class="text-soc">Twitter</span> </a> </li>
<li> <a rel="nofollow" href="https://plus.google.com/105876978954937642397/about" target="_blank" class="gp" title="Google+"> <span class="social-sprite-ot"></span> <img width="15" height="15" title="Google Plus" alt="Google Plus" class="gplussvg" src="http://www.sea-breeze.com/images_noindex/googleplusnew.svg"><span class="text-soc">Google+</span></a> </li>
<li> <a class="insta" target="_blank" href="https://www.instagram.com/seabreezebeachhouse/?hl=en" rel="nofollow" title="Instagram"> <span class="social-sprite-ot"></span><span class="icon-instagram icon-s"></span><span class="text-soc">Instagram</span> </a> </li>
</ul>
</div>
<div class="clear"></div>
</div> </div>
<div class="ftr-rightcontent ftr-rightcontent3">
<div class="carouselitems">
<div class="title-f sub-f">Subscribe</div>
<div class="ftr-txt">Enter your email below to receive our awesome hotel deals right in your inbox! </div>
<a href="#" class="button signup-btn" id="quick-signup">Sign Up For Email Offers</a>
</div></div>
<div id="popup-form">
<div class="formbox3">
<div class="popup-close icon-close" onclick="modelPopup.togglePopup(this,'popup-form')"></div>
<div class="title-f sub-f">Sign Up For email offers</div>
<form name="email_offer_form" method="post" action="http://www.sea-breeze.com/thanks.aspx" id="email_offer_form" enctype="multipart/form-data">
<div class="commentrow">
<div class="email-frmfieldset">
<div class="commentlable" style="display:none">
<label for="your-name">Name <span class="asterisk">*</span></label>
</div>
<div class="commentinput">
<input type="text" class="emailforminputbox" value="Enter Name *" name="FIRSTNAME" runat='server' id="your-name3">
</div>
</div>
<div class="email-frmfieldset">
<div class="commentlable" style="display:none">
<label for="email">Email <span class="asterisk">*</span></label>
</div>
<div class="commentinput">
<input type="text" runat='server' class="emailforminputbox" value="Enter Email *" name="EMAILREC" id="email3">
</div>
</div>
<div class="clear"></div>
</div>
<div class="clear"></div>
<div class="email-frmfieldset">
<label class="emailtitle" for="imgcode-home" style="display:none">Enter Answer <span class="asterisk">*</span></label>
<div class="commentinput"> <img alt="Captcha" id="imagename2" src="/js/captcha.ashx" width="120" height="32" title="Captcha"> <a class="fresh-icon" href="javascript:void(0);" onclick="RefreshImage('imagename2');"> <span class="icon-spinner6"></span></a>
<input type="text" class="emailforminputbox answerinput" title="Security Code" id="imgcode-home" name="imgcode" value="Enter Answer *">
<span id="msgsecuritycode" style="display: none"></span>
<div class="clear"></div>
</div>
</div>
<div class="email-frmfieldset">
<input type="hidden" value="/email-thanks.aspx" id="urlredirect" name="urlredirect">
<input type="hidden" value="9557" id="dformId" name="dformId">
<input type="reset" name="resetform" id="resetform" value="" style="display:none">
<input type="submit" id="emailofferfrm2" value="Save" class="button" style="display:none;">
<input type="submit" style="display:none;" name="btnSubmit" id="btnSubmit">
<a class="button" href="javascript:{}" onkeypress="document.getElementById('email_offer_form').btnSubmit.click();" onclick="document.getElementById('email_offer_form').btnSubmit.click();"><span>Submit</span></a> </div>
</form>
<div class="clear"></div>
</div>
</div>
<div class="popular-links"> <div class="title-f pl-f">Popular Links</div> <ul class="footer-ul"><li class="f-link1 carouselitems">
<a href="http://www.sea-breeze.com/location.aspx" title="Location" class="nav">Location</a>
</li><li class="f-link2 carouselitems">
<a href="http://www.sea-breeze.com/suites" title="Accommodations" class="nav">Accommodations</a>
</li><li class="f-link3 carouselitems">
<a href="http://www.sea-breeze.com/resort-features.aspx" title="Resort Features" class="nav">Resort Features</a>
</li><li class="f-link4 carouselitems">
<a href="http://www.sea-breeze.com/dining.aspx" title="Dining" class="nav">Dining</a>
</li><li class="f-link5 carouselitems">
<a href="http://www.sea-breeze.com/activities.aspx" title="Activities" class="nav">Activities</a>
</li><li class="f-link6 carouselitems">
<a href="http://www.sea-breeze.com/things-to-do/barbados-attractions.aspx" title="Things To Do" class="nav">Things To Do</a>
</li><li class="f-link7 carouselitems">
<a href="http://www.sea-breeze.com/weddings" title="Weddings" class="nav">Weddings</a>
</li><li class="f-link8 carouselitems">
<a href="http://www.sea-breeze.com/enhance-your-stay.aspx" title="Enhance Your Stay" class="nav">Enhance Your Stay</a>
</li></ul> </div>
<div class="information"><div class="title-f inf-f">Information</div> <ul class="footer-ul"><li id="info1" class="carouselitems">
<a href="http://www.sea-breeze.com/contact-us.aspx" title="Contact Us" class="nav">Contact Us</a>
</li><li id="info2" class="carouselitems">
<a href="http://www.sea-breeze.com/about-us.aspx" title="About Us" class="nav">About Us</a>
</li><li id="info3" class="carouselitems">
<a href="http://www.sea-breeze.com/special-pkg" title="Specials" class="nav">Specials</a>
</li><li id="info4" class="carouselitems">
<a href="http://www.sea-breeze.com/family-offers.aspx" title="Family Offers" class="nav">Family Offers</a>
</li><li id="info5" class="carouselitems">
<a href="http://www.sea-breeze.com/groups.aspx" title="Groups" class="nav">Groups</a>
</li><li id="info6" class="carouselitems">
<a href="http://www.sea-breeze.com/event.aspx" title="Events" class="nav">Events</a>
</li><li id="info7" class="carouselitems">
<a href="http://www.sea-breeze.com/map.aspx" title="E-Map" class="nav">E-Map</a>
</li><li id="info8" class="carouselitems">
<a href="http://www.sea-breeze.com/photos.aspx" title="Photos & Videos" class="nav">Photos & Videos</a>
</li><li id="info9" class="carouselitems">
<a href="http://www.sea-breeze.com/site-map.aspx" title="Site Map" class="nav">Site Map</a>
</li><li id="info10" class="carouselitems">
<a href="http://www.sea-breeze.com/privacy-policy.aspx" title="Privacy Policy" class="nav">Privacy Policy</a>
</li></ul> </div>
<div class="clear"></div>
</footer>
</div>

<div id="owner"><div class="owner-content owner-innercontent">
<div id="brand-logo" class="brand-logo-inner">
<div class="footer-logo">
<div class="footer-trip-badge"></div>
<div class="packforapurpose"><a href="http://www.packforapurpose.org/" rel="nofollow" target="_blank"> <img width="163" height="112" title="Pack for a Purpose" alt="Pack for a Purpose" src="http://www.sea-breeze.com/images/pack-for-a-purpose-logo-new.png"> </a></div>
<div class="sister-properties">
<div class="footerlogo-title">Check Out our Sister Properties</div>
<div class="ocean-two"><a href="http://www.oceantwobarbados.com/" target="_blank" rel="nofollow"><img width="190" height="123" title="Ocean Hotels &amp; Resorts" src="http://www.sea-breeze.com/resourcefiles/smallimages/ocean-two-resort-residences-logo-new.png" alt="Ocean Hotels &amp; Resorts"></a></div>
<div class="south-breeze"><a href="http://www.southbeachbarbados.com/" target="_blank" rel="nofollow"><img width="195" height="70" title="South Beach Hotel, Barbados" src="http://www.sea-breeze.com/resourcefiles/smallimages/south-beach-barbados-logo-new.png" alt="South Beach Hotel, Barbados"></a></div>
</div>
<div class="clear"></div>
</div>
</div>
</div>
</div>
</div>
<script src="https://ajax.cloudflare.com/cdn-cgi/scripts/78d64697/cloudflare-static/email-decode.min.js"></script><script>
document.write(unescape("%3Cscript src='http://www.sea-breeze.com/dynamic/js/subnav.aspx' type='text/javascript'%3E%3C/script%3E"));</script>
<!--[if lt IE 7]>
<script type="text/javascript" src="http://www.sea-breeze.com/js/DD_belatedPNG.aspx"></script>
<script>
DD_belatedPNG.fix('*');
</script>
<![endif]-->
<a href="http://www.sea-breeze.com/enhance-your-stay.aspx#interest" id="floatingbooknow" class="button">Book Now</a>

<script>
 (function () {
  
  var params = {};

  /* Please do not modify the below code. */
  var cid = [];
  var paramsArr = [];
  var cidParams = [];
  var pl = document.createElement('script');
  var defaultParams = {"vid":"hot"};
  for(key in defaultParams) { params[key] = defaultParams[key]; };
  for(key in cidParams) { cid.push(params[cidParams[key]]); };
  params.cid = cid.join('|');
  for(key in params) { paramsArr.push(key + '=' + encodeURIComponent(params[key])) };
  pl.type = 'text/javascript';
  pl.async = true;
  pl.src = 'https://beacon.sojern.com/pixel/p/8766?f_v=v6_js&p_v=1&' + paramsArr.join('&');
  (document.getElementsByTagName('head')[0] || document.getElementsByTagName('body')[0]).appendChild(pl);
 })();
</script>

<script src="https://static.triptease.io/paperboy/km48Nz9p2.js?hotelkey=98ec1a687f4d7e8062cbe7bbe3818e98600a5f70"></script>
<input type='hidden' id='hdnparentpageid' value='0'><input type='hidden' id='hdnpageid' value='104896'><input type='hidden' id='hdntemplatename' value='subnav.aspx'><input type='hidden' id='hdnpagealias' value='privacy-policy'><input type='hidden' id='hdnclientaccess' value='1'><input type='hidden' id='hdndevicetype' value='desktop'><input type='hidden' id='hdntabletdetection' value='2'><input type='hidden' id='hdnmobiledetection' value='2'><input type='hidden' id='hdnismobile' value='0'><input type='hidden' id='hdnpagemoderationid' value='0'><input type='hidden' id='hdnclientmoderation' value=''><input type='hidden' id='hdndifferenttabletcontent' value='0'><input type='hidden' id='hdndifferentmobilecontent' value='0'><input type='hidden' id='hdnusertypeid' value=''><input type='hidden' id='hdnmilestoneSiteID' value='2091'><input type='hidden' id='hdnlanguagepages' value='{"languagepages":[{"en": "http://www.sea-breeze.com/privacy-policy.aspx"}]}'><input type='hidden' id='hdnmemberemail' value=''><input type='hidden' id='hdnmembername' value=''><input type='hidden' id='hdnexternalpage' value='0'><input type='hidden' id='hdnpagestatus' value='1'><input type='hidden' id='hdnmilestoneSiteURL' value='http://www.sea-breeze.com/'><input id="hddevicetype" value="desktop" type="hidden"></body>
</html>
